body {
  font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}

td {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}

th {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}p {
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}
a:hover {
	font-family: Verdana;
	color: #6AFA7F;
}
h1 {
	font-family: Verdana;
	font-size: 18px;
	font-style: italic;
	font-weight: bold;
	color: #4a5a63;
	text-transform: uppercase;
	text-decoration: underline;
}
h2 {
	font-family: Verdana;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	font-variant: small-caps;
	color: #4a5a63;
	text-decoration: underline;
}
h3 {
	font-family: Verdana;
	font-size: 12px;
	font-style: italic;
	color: #4a5a63;
	font-weight: bold;
}
h4 {
	font-family: Verdana;
	font-size: 10px;
	font-style: italic;
	font-weight: bold;
	font-variant: small-caps;
	color: #4a5a63;
	text-decoration: underline;
}
a:link {
	font-family: Verdana;
	color: #4a5a63;
}
a:visited {
	font-family: Verdana;
	color: #7D658C;
}
a:active {
	font-family: Verdana;
	color: #02362C;
}
